// Unofficial VAMS-0808 RS232 interface wrapper
// Originally written by Simon Smith (opensource-ks@killswtch.net)
// http://www.killswtch.net/

using System;
using System.Collections.Generic;
using System.Text;

namespace HALibs.VAMS0808 {
	/// <summary>
	/// Represents whether actions occur against just the audio channels, just the video channels or both.
	/// </summary>
	public enum SwitchMode {
		AudioVideo,
		Audio,
		Video
	}
}
